# Filter

[This is preliminary documentation and subject to change.]

Individual filter component of <filterset>.

### Parameters

Attribute | Type | Description | Required
--- | --- | --- | ---
token | string | The token which will be replaced when filtering. | True
value | string | The value which will replace the token when filtering. | True

### Requirements

Assembly: NAnt.Contrib.Tasks (0.93.5002.0)